Subject: seizures

From: bill schoenbart <[email-masked]>
Date: Wed, 8 Mar 1995 11:36:26 -0800

I have a case study where I would appreciate some input.  The subject is a 
25-year old female.  She went off birth control pills 2 years ago, and she 
began having a variety of symptoms.  The most serious symptom is mild 
seizures that occur every two weeks at night during sleep.  She also has 
steadily gained weight, although she is not obese.  Her facial skin breaks 
out in small pimples, and her mind feels foggy.  Energy is low, and 
excessive exercise or sweets tend to bring on a seizure.  No westen 
diagnosis of epilepsy, but they gave her anti-epileptic drugs anyway, which 
didn't work and made her feel worse.  Tongue is pale, purple, wet.  Pulses 
slightly weak.  I gave her Tang Kwei Gin for a month, and she had no 
seizures that month, so she is back on it.  Xiao Yao Wan doesn't seem to 
help, and she has used it from K'an, Brion, and a patent.  I'm planning to 
give her Tian Ma Gou Teng Yin around the time she would normally have a 
seizure.  It has been suggested that her pituitary might have shut down, and 
glandulars might help.  I haven't tried that yet, since I'm just getting her 
started with herbs.  She was getting regular acupuncture and herbs from a 
previous acupuncturist for a few months with no positive effect.  Any ideas?

Bill Schoenbart, L.Ac.